## Integrations
Integration Settings are found in Settings Menu, you can open it from the ``cog icon`` next to **space** name 

![Settings picture](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_101/Dework_Space_Settings.png)

This is where you can connect Dework with other platforms to automatically sync information and keep your community up to date no matter where the work is getting done 
* **Discord:** You can connect Dework to your organisation's Discord server which will add our Dework bot and help update the server about new tasks, applications, submissions and task completion.  
* **GitHub:** You can connect Dework to your GitHub repo and automatically sync issues and updates, as well as see live status updates from GitHub directly in the task cards. More information on 
* **Notion:** You can connect a Space to Notion database(s) to enable the creation of bounties right from Notion tasks and track/pay them in Dework.

![integration picture](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_201/Discord_Integration.png)

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;
